/*
Theme Name: Newstead ChildTheme 
URI: http://demo.select-themes.com/stockholm/
Description: A child theme of Stockholm 
ThemeAuthor: Select ThemesAuthor 
URI: http://select-themes.com
Version: 1.0.0
Template: newstead
*/
@import url("../newstead/style.css");

.footer_top {
    padding: 20px 0 20px!important;
}

#text-6, #text-7 {
    padding-top:20px;
}  

table, th, td {
    border: 1px solid #333333;
}

.cst_internet_image img{
    width:350px;
}

nav.main_menu>ul>li>a {
    padding: 0 12px;
}

.wpb_single_image .vc_figure-caption {
    font-size: 1em;
    text-align: center;
}

#qode-home-fullscreen-slider-2 .qbutton {
    border: 2px solid #fff;
    background-color: #2284a1;
    border-radius: 10px;
    font-size: 12px;
}

@media only screen and (max-width: 480px) { 

.page-id-18859 .icon_holder {
  padding-right: 10px;
}

.page-id-18859 .icon_text_holder {
  padding-left: 20px!important;
}

.page-id-18859 .q_icon_with_title {
  padding-bottom: 20px;
}

}